
<div  class="container-fluid">  
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark">  
      <ul class="navbar-nav">  
        <li class="nav-item ">  
          <a routerLink="view-product" class="nav-link" class="btn btn-primary active" role="button" >View Student</a>  
        </li>  
        <li class="nav-item">  
          <a  routerLink="add-product" class="nav-link" class="btn btn-primary active" role="button" >Add Student</a>  
        </li>  

        <!-- <li>  
          <button mat-raised-buton  (click)= "openDialog()">Open Dialog</button>
        </li>   -->
      </ul>  
    </nav>  
      <router-outlet></router-outlet>  
  </div>  
